using RebootKit.Engine.Foundation;
using RebootKit.Engine.Graphics;
using UnityEngine;

namespace RebootKit.Engine {
    public class MainSceneInstaller : SceneDependencyInstaller {
        [SerializeField]
        private MainCameraService _mainCameraService;

        public override void Install(DIContext context) {
            context.Bind(_mainCameraService);
        }
    }
}